
Redmine - Feature #24943

Issue watchers to have groups in addition to users

2017-01-27 21:52 - Simon Cruise

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently each user must be selected one by one to be added to a watcher list.

What I propose is that this list also could contain groups.

In our business we have a large team and generally we would like to add ~10 watchers per issue. This would be a great time saver

and avoid accidentally leaving out individuals.

Related issues:

Is duplicate of Redmine - Feature #4511: Allow adding user groups as watchers... Closed 2010-01-01

History

#1 - 2017-01-28 10:27 - Go MAEDA

- Is duplicate of Feature #4511: Allow adding user groups as watchers for issues added

#2 - 2017-01-28 10:29 - Go MAEDA

- Category changed from Groups to Issues

- Status changed from New to Closed

- Resolution set to Duplicate

Not implemented yet but closing as a duplicate of #4511.

Thank you for your suggestion.
